Subject: Ticket Assigned - Complain
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 07:36:54 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain Please note that I have ordered a blouse and the method of receiving it
from home, and after receiving it, it was found that the product is
completely different from the product that I ordered and you have pictures
of the product that I ordered and received. Please solve the problem and
replace the product with the original product
مع العلم اني طلبت البلوزة وطريقة استلامها من المنزل وبعد استلامها تبين ان
المنتج مختلف تماما عن المنتج الذي طلبته وانتم

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3415794